Bug 2048 - желателен апгрейд до 7.3.1
: желателен апгрейд до 7.3.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-23 11:46 by
Modified: 2005-06-18 08:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-23 11:46:41
в 7.3.1 много исправлений, которые могут быть нужны для безопасной работы
---

---
------- Comment #1 From 2005-06-18 08:12:19 -------
Давно закрыто.